/*----------------------------------------------------------------------------
 Copyright:      Radig Ulrich  mailto: mail@ulrichradig.de
 Author:         Radig Ulrich
 Remarks:        
 known Problems: none
 Version:        09.11.2007
 Description:    Html Seiten
----------------------------------------------------------------------------*/

#ifndef _WEBPAGE_H
	#define _WEBPAGE_H

//****************************************************************************
//Dateien und Webseiten am ende dieser Seite in Tabelle eintragen !!!!!!!
//****************************************************************************


//----------------------------------------------------------------------------
//Dazustellende Webseite
PROGMEM char Page1[] = {
	"<head>"
	"<meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\" />\r\n"
	"<title>AVR mini Webserver</title>\r\n"
	"<style type=\"text/css\">\r\n"
	
	"<!--\r\n"
	"BODY {	margin: 0 0 0 0; background-color: white; text-align:center; }\r\n"
	"P, DIV, H1, H2 {font-family: verdana, arial; font-size: 11px;}\r\n"
	"H1 {  background-color: #CCCCFF; padding-top:5px; padding-bottom:5px;"
	"font-size: 20px; color: #004060; font-weight:bold; letter-spacing: 8px;"
	"border-top: 2px solid #EEEEEE; border-left: 2px solid #EEEEEE;"
	"border-bottom: 2px solid #004060; border-right: 2px solid #004060;}\r\n"
	"H2 { font-size: 15px; padding-top: 20px; padding-left:50px; padding-right:50px;"
	"color:#004080; font-weight:bold; text-decoration:underline;"
	"border-top: 1px solid #004080;} P, H1, H2 {margin: 0px 0px 5px 0px;}\r\n"
	"-->\r\n"
	
	"</style></head>\r\n"
	"<blockquote>\r\n"
	"<blockquote>\r\n"
	"<blockquote>\r\n"
	"<body><div align=\"center\">\r\n"
	"<h1>AVR mini Webserver</h1>\r\n"
	"</div><BR>\r\n"
	"<h2>Gl&uuml;ckwunsch</h2><BR>\r\n"
	"<p>Wenn du diesen Text lesen kannst, hast du es geschafft:</p><BR><BR>\r\n"
	
	//Kamerabild anzeigen oder Rakete
	#if USE_CAM
	"<p><img src=\"camera.jpg\" width=\"640\" height=\"480\"></p><BR>\r\n"
	#else
	"<p><img src=\"raket.gif\" width=\"90\" height=\"92\"></p><BR>\r\n"
	#endif //USE_CAM		
	
	"<p>Der Webserver l&auml;uft !!! </p><BR>\r\n"
	"<form name=\"form1\" method=\"post\" action=\"\">\r\n"
	"<p align=\"left\">&nbsp;    </p>\r\n"
	"<p align=\"left\">\r\n"
	
	//anschauen httpd.c ab Zeile 147
	//Port Schalten und Status %PORTA0 bedeutet PORTA PIN0
	"<input type=\"checkbox\" name=\"OUT0\" value=\"1\" %PORTA0>\r\n"
	"<span class=\"Stil2\">Port A Pin 0</span></p>\r\n"
	"<p align=\"left\">\r\n"
	
	//Port Schalten und Status %PORTA1 bedeutet PORTA PIN1
	"<input type=\"checkbox\" name=\"OUT1\" value=\"1\" %PORTA1>\r\n"
	"<span class=\"Stil2\">Port A Pin 1</span></p>\r\n"
	"<p align=\"left\">\r\n"
	
	//Port Schalten und Status %PORTA2 bedeutet PORTA PIN2
	"<input type=\"checkbox\" name=\"OUT2\" value=\"1\" %PORTA2>\r\n"
	"<span class=\"Stil2\">Port A Pin 2</span></p>\r\n"
	"<div align=\"left\">\r\n"
	
	"<pre align=\"left\"><input type=\"submit\" name=\"Sub\" value=\"Senden\"></pre>\r\n"
	
	"<br>\r\n"
	"<br>\r\n"
	
	//Eingnge Abfragen %PINxy x = PORT / y = PIN
	"<p><img src=\"%PIND7\" width=\"17\" height=\"17\"> Port D Pin 7</p>\r\n"
	"<p><img src=\"%PIND6\" width=\"17\" height=\"17\"> Port D Pin 6</p>\r\n"
	"<p><img src=\"%PIND5\" width=\"17\" height=\"17\"> Port D Pin 5</p>\r\n"
	
	"<br>\r\n"
	"<br>\r\n"
	
	
	//Balkendiagramm
	"<table align=\"center\" width=\"500\" border=\"0\">\r\n"
	"<tr>\r\n"
	"<th scope=\"col\"><p align=\"center\">Eingang</p></th>\r\n"
	"<th scope=\"col\"><p align=\"center\">Balken</p></th>\r\n"
	"<th scope=\"col\"><p align=\"center\">Temperatur [&deg;C]</p></th>\r\n"
	"</tr>\r\n"
	"<tr>\r\n"
	"<td><p align=\"center\">AD-Kanal0</p></td>\r\n"
	"<td><p align=\"center\"></p><img src=\"balke.gif\" width=\"%VA@00\" height=\"10\"></td>\r\n"
	"<td><p align=\"center\">%VA@00</p></td>\r\n"
	"</tr>\r\n"
	"<tr>\r\n"
	"<td><p align=\"center\">AD-Kanal1</p></td>\r\n"
	"<td><p align=\"center\"></p><img src=\"balke.gif\" width=\"%VA@01\" height=\"10\"></td>\r\n"
	"<td><p align=\"center\">%VA@01</p></td>\r\n"
	"</tr>\r\n"
	"<tr>\r\n"
	"<td><p align=\"center\">AD-Kanal2</p>    </td>\r\n"
	"<td><p align=\"center\"></p><img src=\"balke.gif\" width=\" %VA@02\"height=\"10\"></td>\r\n"
	"<td><p align=\"center\">%VA@02</p></td>\r\n"
	"</tr>\r\n"
	"<tr>\r\n"
	"<td><p align=\"center\">AD-Kanal3</p>    </td>\r\n"
	"<td><p align=\"center\"></p><img src=\"balke.gif\" width=\" %VA@03\"height=\"10\"></td>\r\n"
	"<td><p align=\"center\">%VA@03</p></td>\r\n"
	"</tr>\r\n"
	"</table>\r\n"
	
	//Statusseite
	"<BR><BR> <p align=\"left\"> <h2></h2><BR>\r\n"
	"<p><a href=\"Status.htm\">Status</a></p><BR>\r\n"
	
	//Link
	"<BR><BR> <p align=\"left\"> <h2></h2><BR>\r\n"
	"<p><a href=\"http://www.ulrichradig.de\">www.ulrichradig.de</a></p><BR>\r\n"
	"<p align=\"left\">Ulrich Radig 2008 <BR><BR></p>\r\n"
	"</body></html>\r\n"
	"\r\n"
	"%END"};	

//----------------------------------------------------------------------------
//Status Seite
PROGMEM char Page4[] = {
"<blockquote>\r\n"
"<blockquote>\r\n"
"<blockquote>\r\n"
"<body><div align=\"center\">\r\n"
"<h1>Status Page</h1>\r\n"
"</div><BR>\r\n"
"<div>Compiliert am "__DATE__" um " __TIME__"<vr> Compiliert mit GCC Version "__VERSION__"</div>\r\n"
"<div>Besucher seit Sart des Webservers (%VA@09)</div>\r\n"

"<BR><BR> <p align=\"left\"> <h2></h2><BR>\r\n"
"<p><a href=\"index.htm\">Hauptseite</a></p><BR>\r\n"

"<BR><BR><p align=\"left\"> <h2></h2><BR>\r\n"
"<p><a href=\"http://www.ulrichradig.de\">www.ulrichradig.de<br>\r\n"
"</a><br>Ulrich Radig 2007</p><BR></small>\r\n"
"</body></html>\r\n"
"%END"};

//----------------------------------------------------------------------------
//Das GIF Bild fr LED on
PROGMEM char led_on[] = 
	{
	0x47,0x49,0x46,0x38,0x39,0x61,0x11,0x00,0x11,0x00,0xA5,0x3F,0x00,0x4D,0x4D,0x4D,
	0x50,0x50,0x4F,0x54,0x54,0x54,0x41,0x6A,0x44,0x5C,0x5C,0x5C,0x3F,0x73,0x42,0x62,
	0x62,0x62,0x6A,0x6B,0x6B,0x16,0xA7,0x1E,0x6F,0x6F,0x6F,0x5F,0x7A,0x60,0x19,0xAD,
	0x21,0x1C,0xB2,0x25,0x56,0x94,0x59,0x7B,0x7B,0x7B,0x1A,0xBD,0x23,0x23,0xBA,0x2C,
	0x1B,0xC3,0x25,0x83,0x83,0x83,0x1C,0xCA,0x26,0x7C,0x8B,0x7D,0x1C,0xD3,0x26,0x8B,
	0x8B,0x8B,0x2D,0xCC,0x36,0x1C,0xD8,0x26,0x1D,0xDF,0x28,0x90,0x91,0x91,0x1D,0xE1,
	0x28,0x1E,0xE2,0x29,0x21,0xE2,0x2C,0x35,0xDB,0x3F,0x2E,0xE4,0x38,0x9C,0x9D,0x9D,
	0x3E,0xE6,0x47,0x40,0xE6,0x49,0xA5,0xA5,0xA5,0x47,0xE7,0x50,0x50,0xE4,0x58,0xA9,
	0xA9,0xA9,0x4E,0xE8,0x56,0xAE,0xAE,0xAD,0xAF,0xB0,0xAF,0xB0,0xB0,0xB0,0x64,0xE6,
	0x6B,0xB4,0xB4,0xB5,0xB8,0xB8,0xB9,0x6C,0xEC,0x73,0x77,0xED,0x7D,0xBF,0xC0,0xBF,
	0xC0,0xC0,0xC0,0xC2,0xC2,0xC2,0xA6,0xDA,0xA9,0xC9,0xC8,0xC9,0x93,0xF1,0x98,0xCC,
	0xCC,0xCC,0xD1,0xD1,0xD1,0xA5,0xF3,0xA9,0xD5,0xD5,0xD5,0xDE,0xDE,0xDE,0xE0,0xE0,
	0xE0,0xC5,0xF7,0xC8,0xE7,0xE7,0xE7,0xEF,0xEF,0xEF,0xFF,0xFF,0xFF,0x21,0xF9,0x04,
	0x01,0x0A,0x00,0x3F,0x00,0x2C,0x00,0x00,0x00,0x00,0x11,0x00,0x11,0x00,0x00,0x06,
	0xED,0xC0,0x9F,0x50,0xD8,0xCB,0xC9,0x54,0xA9,0x96,0x6D,0xC8,0xFC,0xF9,0x74,0x37,
	0x1A,0x8C,0x65,0x02,0x69,0x40,0xB4,0xA6,0x6F,0xA7,0x2B,0x2D,0x10,0xE0,0xC5,0x45,
	0xE2,0x68,0x0D,0x7D,0xBB,0x19,0x23,0xE2,0x09,0x7D,0x32,0x95,0xC7,0xA2,0x91,0x80,
	0x09,0x75,0x3A,0xC6,0xC5,0xF5,0x72,0x9D,0x3E,0x1B,0x15,0x13,0x0B,0x09,0x12,0x3F,
	0x3D,0x37,0x1E,0x11,0x2B,0x35,0x38,0x35,0x2E,0x22,0x1D,0x1B,0x18,0x0F,0x10,0x06,
	0x2C,0x39,0x34,0x0B,0x1E,0x2F,0x38,0x3C,0x38,0x2F,0x24,0x1D,0x1B,0x1B,0x15,0x0B,
	0x06,0x16,0x32,0x30,0x08,0x21,0x2E,0x35,0x38,0x35,0x2E,0x22,0x1C,0xA4,0x18,0x08,
	0x04,0x07,0x2A,0x2C,0x08,0x1F,0x27,0x2E,0x2F,0x2E,0x27,0x1F,0xA4,0x1B,0x19,0x08,
	0x04,0x02,0x29,0x26,0x08,0x19,0x1F,0x22,0x24,0x22,0x1F,0xC4,0x1B,0x19,0x08,0x02,
	0x06,0x2D,0x20,0x0B,0x18,0x1B,0x1D,0xDE,0xD3,0x1B,0x15,0x0B,0x02,0x12,0x36,0x1A,
	0x10,0x0F,0xE0,0xD3,0x11,0x10,0x00,0x28,0x3F,0x20,0x14,0x0B,0x13,0xEA,0x1B,0x13,
	0x0B,0x03,0x09,0x42,0x34,0x0E,0x0D,0x0B,0x0F,0x18,0x32,0x6C,0xC8,0x80,0xE1,0xC1,
	0x82,0x02,0x00,0x58,0x0C,0x69,0x91,0x40,0x01,0x84,0x05,0x60,0x10,0x2C,0x60,0x10,
	0x00,0xC0,0x08,0x26,0x3F,0x62,0x48,0x30,0x60,0x80,0x00,0x01,0x01,0x02,0x00,0x24,
	0x60,0x81,0x71,0x08,0x0B,0x0B,0x07,0x04,0x18,0x90,0x80,0x02,0x63,0x10,0x00,0x3B,
	'%','E','N','D'};
	
//----------------------------------------------------------------------------
//Das GIF Bild fr den LED off
PROGMEM char led_off[] =
	{
	0x47,0x49,0x46,0x38,0x39,0x61,0x11,0x00,0x11,0x00,0xA5,0x3F,0x00,0x4D,0x4D,0x4D,
	0x50,0x50,0x50,0x52,0x52,0x52,0x54,0x54,0x54,0x57,0x56,0x57,0x5A,0x5A,0x59,0x5D,
	0x5D,0x5D,0x5E,0x5D,0x5D,0x5E,0x5E,0x5E,0x60,0x60,0x60,0x62,0x62,0x62,0x63,0x63,
	0x63,0x64,0x64,0x64,0x65,0x65,0x65,0x69,0x69,0x69,0x6E,0x6E,0x6E,0x70,0x70,0x70,
	0x77,0x77,0x77,0x78,0x78,0x78,0x7A,0x7A,0x7A,0x7B,0x7B,0x7B,0x7E,0x7E,0x7E,0x7F,
	0x7F,0x7F,0x80,0x80,0x80,0x81,0x81,0x81,0x83,0x83,0x83,0x87,0x87,0x87,0x89,0x89,
	0x89,0x8B,0x8B,0x8B,0x8E,0x8E,0x8E,0x90,0x91,0x91,0x91,0x91,0x92,0x93,0x93,0x93,
	0x97,0x97,0x97,0x9A,0x9A,0x9A,0x9C,0x9C,0x9C,0xA5,0xA5,0xA5,0xA9,0xA9,0xA9,0xAB,
	0xAB,0xAB,0xAC,0xAC,0xAC,0xAE,0xAE,0xAD,0xAF,0xAF,0xAF,0xAF,0xB0,0xAF,0xB0,0xB0,
	0xB0,0xB2,0xB2,0xB2,0xB4,0xB4,0xB4,0xB4,0xB4,0xB5,0xB5,0xB5,0xB5,0xB8,0xB8,0xB9,
	0xBF,0xC0,0xBF,0xBF,0xC0,0xC0,0xC0,0xC0,0xC0,0xC2,0xC2,0xC2,0xC8,0xC8,0xC8,0xC9,
	0xC9,0xC9,0xCC,0xCC,0xCC,0xD1,0xD1,0xD1,0xD5,0xD5,0xD5,0xDD,0xDD,0xDD,0xDE,0xDF,
	0xDE,0xE0,0xE0,0xE0,0xE7,0xE7,0xE7,0xEF,0xEF,0xEF,0xFF,0xFF,0xFF,0x21,0xF9,0x04,
	0x01,0x0A,0x00,0x3F,0x00,0x2C,0x00,0x00,0x00,0x00,0x11,0x00,0x11,0x00,0x00,0x06,
	0xEC,0xC0,0x9F,0x50,0xD8,0xCB,0xD1,0x56,0x2A,0xD8,0x6D,0xC8,0xFC,0xF9,0x76,0xB8,
	0x5A,0xEC,0x55,0x1A,0x79,0x46,0xB5,0xA6,0x8F,0xA7,0x13,0x35,0x10,0x06,0xC4,0x42,
	0xA3,0xA1,0xC0,0x86,0x3E,0xDE,0xCC,0x31,0xE9,0x7C,0x36,0x95,0x09,0xA4,0x11,0x81,
	0xC8,0x84,0x3B,0x9D,0xA3,0x73,0x62,0x9D,0x46,0x1B,0x16,0x16,0x12,0x0C,0x0F,0x18,
	0x3F,0x3D,0x38,0x1F,0x13,0x27,0x34,0x37,0x34,0x27,0x20,0x18,0x82,0x10,0x12,0x0A,
	0x2E,0x39,0x36,0x0D,0x1D,0x2C,0x37,0x3B,0x37,0x2C,0x21,0x19,0x82,0x13,0x0A,0x09,
	0x1C,0x34,0x31,0x08,0x1F,0x26,0x34,0x37,0x34,0x27,0x20,0x17,0x82,0x15,0x08,0x07,
	0x0E,0x2B,0x2F,0x06,0x1B,0x23,0x27,0x2C,0x27,0x23,0x1B,0x82,0x82,0x06,0x05,0x03,
	0x29,0x25,0x08,0x15,0x1B,0x20,0x21,0x20,0x1B,0xC3,0x16,0x15,0x08,0x04,0x0C,0x30,
	0x23,0x0B,0x13,0x16,0x18,0x19,0x18,0xD1,0x16,0x13,0x0A,0x02,0x19,0x37,0x1E,0x17,
	0x10,0xDF,0xD1,0x10,0x15,0x00,0x28,0x3F,0x23,0x1A,0x0D,0x12,0xE9,0x16,0x12,0x0A,
	0x01,0x0F,0x42,0x35,0x14,0x11,0x0C,0x10,0x13,0x15,0x2C,0x54,0x98,0x00,0x41,0x41,
	0x01,0x00,0x2D,0x86,0xC0,0x80,0xF0,0x40,0x82,0x02,0x04,0x06,0x10,0x28,0x78,0x10,
	0x00,0x00,0x89,0x26,0x33,0x30,0x28,0x48,0x60,0xA0,0x00,0x01,0x01,0x00,0x1E,0xB4,
	0x68,0x32,0xC4,0x05,0x07,0x07,0x03,0x18,0x64,0x40,0xD1,0x24,0x08,0x00,0x3B,
	'%','E','N','D'};
	
//----------------------------------------------------------------------------
//Das GIF Bild fr den Balken
PROGMEM char bild_balken[] = 
	{
	0x47,0x49,0x46,0x38,0x39,0x61,0x02,0x00,0x0A,0x00,0xA2,0x00,0x00,0xA2,0xA5,0xED,
	0x84,0x8F,0xE5,0x66,0x7C,0xDD,0x49,0x60,0xD6,0x21,0x44,0xDA,0xFE,0x01,0x02,0x00,
	0x00,0x00,0x00,0x00,0x00,0x21,0xF9,0x04,0x05,0x14,0x00,0x05,0x00,0x2C,0x00,0x00,
	0x00,0x00,0x02,0x00,0x0A,0x00,0x00,0x03,0x0A,0x48,0x34,0x23,0x12,0x01,0x48,0x00,
	0x1D,0x53,0x09,0x00,0x3B,'%','E','N','D'};

//----------------------------------------------------------------------------
//Das GIF Bild fr die Rakete
PROGMEM char bild_rakete[] = 
	{
	0x47,0x49,0x46,0x38,0x39,0x61,0x5a,0x00,0x5c,0x00,0xf7,0x00,0x00,0x6c,0x6e,0x64,
	0xbc,0xba,0x4c,0xb7,0xb5,0xac,0x61,0x61,0xaf,0x90,0x8c,0xa8,0xda,0xdc,0xaf,0x6f,
	0x66,0xd8,0xdc,0xde,0x71,0xde,0xde,0xe2,0x8f,0x8d,0xd7,0xdc,0xde,0x88,0xb6,0xb6,
	0xe0,0x79,0x79,0xd8,0xf0,0xf0,0xb0,0xef,0xf0,0x87,0x83,0x78,0xa9,0xf6,0xf4,0xe1,
	0x8c,0x8e,0x54,0x9f,0x9f,0xda,0xa1,0xa2,0xa9,0xc9,0xc9,0xe0,0x7f,0x78,0xf0,0xef,
	0xf0,0xc7,0xe9,0xf2,0xa2,0xba,0xb7,0x82,0xc9,0xca,0xb0,0x78,0x78,0xc1,0xe9,0xf1,
	0x62,0x75,0x69,0xf1,0x92,0x92,0x79,0xeb,0xf1,0xfb,0xc4,0xc9,0x81,0x91,0x8e,0xef,
	0xf0,0xf2,0x70,0x8c,0x8c,0xc0,0xde,0xde,0xfa,0xe3,0xe0,0xc8,0xb7,0xb4,0xfa,0x8a,
	0x84,0xd7,0xc8,0xc9,0xfb,0xf8,0xfd,0x88,0xa4,0xa2,0x78,0x71,0x68,0xbf,0xa3,0xa0,
	0xf0,0x9f,0x9f,0xc0,0x77,0x6e,0x97,0xfa,0xfd,0xb0,0xdf,0xdf,0x9f,0x88,0x83,0xc0,
	0xba,0xb8,0xc7,0x87,0x84,0xf0,0xfa,0xfd,0xc8,0xf9,0xfd,0x71,0x78,0x70,0xd8,0xce,
	0xc9,0xc5,0x7f,0x78,0xe4,0x81,0x83,0xa9,0xd7,0xe7,0xfc,0xf8,0xfd,0xa0,0xb4,0xb4,
	0x97,0x9c,0x98,0xd8,0xfc,0xfd,0xe0,0xfc,0xfe,0xfb,0x98,0x97,0xc1,0x97,0x93,0x91,
	0x77,0x70,0xc0,0x8c,0x80,0x88,0xde,0xe8,0xaf,0xe6,0xea,0x87,0xee,0xef,0x94,0x72,
	0x70,0xee,0xf0,0xf0,0xbc,0x7e,0x78,0xcc,0x81,0x78,0xfc,0xb0,0xac,0xf2,0xf2,0xf3,
	0xd4,0xbf,0xc8,0x9f,0x99,0x98,0xf0,0xc0,0xc0,0xfb,0xd2,0xd4,0xfb,0xa0,0x9a,0xa8,
	0xbf,0xbf,0xe0,0x85,0x7b,0xd9,0xd1,0xd3,0xe1,0xd3,0xd3,0xb0,0xb1,0xac,0xa6,0xde,
	0xe8,0xc9,0xa8,0xac,0xc0,0x81,0x80,0x9a,0x7e,0x79,0xb4,0xf7,0xf3,0x9e,0xc7,0xc7,
	0x71,0xc1,0xc0,0xb1,0xea,0xf0,0x7c,0x72,0x64,0xe4,0xea,0xe9,0xdf,0xa0,0x90,0xd6,
	0xf4,0xf6,0xb0,0xac,0xac,0xd8,0xf8,0xfd,0x94,0xc4,0xc2,0xc9,0xd5,0xdb,0x94,0xf4,
	0xf6,0x88,0xf2,0xf0,0xec,0xf5,0xf6,0xc7,0x85,0x7c,0xc1,0xf6,0xfe,0x5b,0xf7,0xf4,
	0xfb,0xf9,0xfd,0x7c,0x78,0x70,0xe4,0xa1,0x9c,0x93,0x82,0x7e,0xf1,0x87,0x8b,0xcc,
	0xed,0xe0,0xfc,0xa6,0xa4,0x8e,0xbc,0xc0,0x9a,0x78,0x71,0xcc,0x78,0x70,0xfc,0x8d,
	0x8c,0xe4,0xa7,0xa3,0x4f,0x92,0x8f,0xfc,0xbe,0xba,0xfa,0xfa,0xfd,0xbc,0xea,0xe8,
	0xfb,0xd4,0xd5,0x99,0x72,0x6c,0xa7,0x92,0x8e,0xb4,0xdc,0xde,0xbc,0xb9,0xb7,0xec,
	0x89,0x7f,0x61,0xb7,0xb6,0x69,0x9a,0x94,0x61,0xa1,0xa0,0x6c,0x84,0x7e,0x7c,0xe1,
	0xe7,0x67,0x80,0x78,0x88,0xc4,0xc2,0x7c,0xa1,0x9b,0x79,0xd4,0xd4,0x80,0xcf,0xd6,
	0xc9,0xeb,0xe8,0xa0,0xc0,0xc0,0x64,0xd4,0xca,0x97,0xac,0xae,0x78,0xa9,0xa3,0xe4,
	0x9a,0x9e,0xb4,0xc5,0xc7,0xec,0x69,0x67,0xcc,0x88,0x88,0x98,0xcc,0xce,0x64,0x7e,
	0x77,0x99,0x94,0x9a,0x44,0xaa,0xaa,0x92,0x84,0x87,0x69,0xe8,0xe9,0xbc,0xdf,0xe8,
	0x94,0x94,0x97,0xb4,0xd7,0xd5,0xec,0xd4,0xd4,0xbc,0xe6,0xe8,0xd4,0xb9,0xb5,0xbc,
	0xe0,0xe1,0x7c,0xe1,0xe0,0xec,0xb4,0xb5,0x8c,0x99,0x92,0x84,0xc6,0xc7,0x8c,0xde,
	0xe0,0xd4,0xa5,0xa2,0xfc,0xa4,0xa0,0xcc,0xb2,0xb4,0xd4,0xce,0xcc,0xd4,0x74,0x6c,
	0xb4,0x7c,0x66,0xb4,0xc8,0xba,0xe0,0xae,0xa4,0xaa,0xcc,0xce,0xbc,0xf7,0xf5,0x64,
	0x74,0x69,0xfc,0xd5,0xcd,0xfb,0xb4,0xb8,0xa4,0x92,0x93,0x9c,0x90,0x92,0x6c,0xd0,
	0xcc,0xa4,0x8b,0x88,0x8b,0xac,0xaa,0x68,0x85,0x83,0xe4,0x8d,0x85,0xcc,0xfb,0xfd,
	0xd4,0x84,0x83,0xb4,0x9a,0x98,0xcc,0xa0,0x98,0xfc,0xa9,0xab,0xcc,0xc2,0xc0,0xd4,
	0x9a,0x9b,0x9c,0xc4,0xc2,0xa4,0xbc,0xb6,0x74,0x88,0x88,0x78,0xe9,0xe2,0x94,0x96,
	0x8e,0xcc,0x76,0x68,0xcc,0x7c,0x72,0x74,0xa2,0xa5,0x84,0x8a,0x83,0xfc,0x9a,0x99,
	0xe4,0xfc,0xfe,0xec,0xee,0xe7,0xb2,0x7d,0x70,0xf1,0xae,0xab,0xfc,0xdd,0xd5,0xfb,
	0xbc,0xc2,0xec,0xe0,0xd2,0xe0,0xb4,0xad,0xb4,0xed,0xe9,0xc8,0xc1,0xc0,0xbc,0xb4,
	0xae,0xe4,0xf8,0xfe,0x64,0xd0,0xd6,0xa4,0xe9,0xea,0x74,0x9c,0x9a,0x84,0x98,0x89,
	0x99,0xbf,0xba,0xb1,0x96,0x92,0xa6,0xe4,0xe2,0xb0,0x73,0x6a,0xd9,0x86,0x7e,0xa9,
	0xa2,0xa6,0xd9,0xcc,0xce,0xe4,0x9a,0x92,0xc4,0xae,0xa6,0xf2,0xa9,0xa6,0xbc,0xd4,
	0xce,0xcc,0xc4,0xc2,0x8c,0xdc,0xd6,0xd4,0xb4,0xb6,0x5c,0xec,0xe8,0xec,0xa4,0xa2,
	0x9c,0x88,0x80,0x6c,0xc2,0xc1,0x74,0xaf,0xaa,0x84,0xc8,0xcf,0x74,0xac,0xae,0x9c,
	0xdc,0xca,0xec,0x81,0x7e,0xe4,0xf4,0xf6,0x94,0xf0,0xf6,0xbc,0x7e,0x7e,0xcc,0x80,
	0x7e,0xfc,0x84,0x7e,0xb4,0xf3,0xf6,0x7c,0x71,0x6a,0xe4,0xf6,0xf6,0xec,0xa8,0xa6,
	0xb4,0xd4,0xce,0x8c,0xad,0xa6,0xcc,0xc0,0xba,0xd4,0x75,0x72,0xb4,0x21,0xf9,0x04,
	0x01,0x00,0x00,0x3e,0x00,0x2c,0x00,0x00,0x00,0x00,0x5a,0x00,0x5c,0x00,0x07,0x08,
	0xff,0x00,0x7d,0x08,0x1c,0x48,0xb0,0xa0,0xc1,0x83,0x06,0x99,0x0d,0x5c,0x23,0xb0,
	0x87,0x43,0x85,0x04,0x19,0xae,0x99,0x28,0x0b,0x81,0x8f,0x89,0x3e,0x98,0x41,0x50,
	0x08,0xd1,0xc7,0x19,0x84,0x20,0x43,0x8a,0x1c,0x49,0x90,0x59,0xc7,0x81,0x10,0xf4,
	0x5d,0x64,0x68,0x70,0x4f,0x9e,0x29,0x17,0x05,0x32,0x63,0x69,0x90,0x26,0xc9,0x9b,
	0x38,0x49,0xda,0x5c,0xc8,0x33,0x4f,0x02,0x31,0x1e,0x64,0x0a,0xdc,0x39,0x34,0xa7,
	0xd1,0xa3,0x32,0x7b,0x9c,0xdc,0x13,0xd4,0x87,0xca,0x81,0x10,0x13,0xd0,0x11,0x21,
	0xf0,0xe9,0x1e,0x59,0x04,0xf5,0x11,0x45,0xca,0x35,0xa4,0xc3,0x5d,0x45,0x7d,0xf4,
	0x98,0xb1,0xab,0x07,0x54,0x88,0x52,0xbe,0x99,0xa8,0xea,0x23,0xc7,0x32,0x25,0x5d,
	0xe3,0xe2,0x64,0xc8,0xac,0x47,0x59,0x85,0x1e,0x58,0xa2,0x31,0x5b,0xd2,0x87,0x07,
	0x79,0x15,0x40,0x10,0x5c,0x40,0xe7,0x19,0xc6,0x98,0x72,0x13,0x1f,0xfc,0x0a,0xf6,
	0xe2,0x29,0x3b,0x3c,0x50,0x89,0x93,0xb8,0xc6,0x24,0xb3,0x13,0x15,0xea,0x34,0x69,
	0x9a,0x83,0x47,0x8d,0x12,0x2c,0xf7,0xc0,0x54,0x8c,0xf4,0x64,0xc4,0xb1,0x65,0x2f,
	0xae,0x08,0x62,0x67,0x45,0x9a,0x2c,0x4e,0xf6,0xc4,0x64,0xa6,0x6f,0x81,0x11,0x0e,
	0x76,0x82,0x7a,0x50,0xc2,0xe0,0x86,0xe1,0x8b,0x14,0x40,0x6d,0x25,0x3d,0xd2,0x72,
	0x41,0x66,0xf4,0x1a,0x80,0xdd,0xad,0x01,0xce,0xc0,0x72,0xff,0x4a,0x0c,0xec,0xb1,
	0x26,0x5a,0xbe,0x0a,0x3c,0x06,0x82,0xb8,0xc1,0xe0,0x77,0x2b,0x2c,0x4f,0x88,0x1b,
	0xff,0xad,0x5b,0x37,0x63,0xc9,0x19,0x2e,0xcc,0x3e,0x31,0xb1,0x42,0xb6,0x87,0x3d,
	0x0b,0x74,0xa5,0xb1,0x29,0xae,0x42,0x0d,0x31,0x6b,0x3c,0x3c,0x69,0xd3,0xe6,0xd4,
	0x9e,0x35,0xb2,0x88,0x80,0xc3,0x08,0xc3,0x15,0x54,0x60,0x57,0x0e,0x25,0x48,0xd0,
	0x58,0x2e,0xa0,0xe1,0x43,0x1c,0x48,0xe4,0x11,0x87,0x12,0x27,0x28,0x21,0x45,0x10,
	0xcb,0x1c,0xe6,0x83,0x28,0x09,0x68,0x30,0x82,0x40,0xb2,0xdc,0x20,0xc3,0x87,0x7b,
	0xf0,0x00,0x8e,0x35,0x3c,0x89,0x57,0xdc,0x2e,0x65,0x29,0xb5,0xe0,0x0c,0x17,0xd0,
	0xc3,0xcc,0x1e,0x69,0xc8,0xb2,0x07,0x18,0x30,0x04,0x91,0x86,0x2e,0xe3,0xd0,0xd4,
	0xc3,0x17,0xe1,0xf8,0x11,0xd4,0x1a,0x4e,0x7c,0xe3,0xcb,0x19,0xd5,0xc1,0x20,0x02,
	0x34,0x88,0x45,0xa4,0xe2,0x62,0x76,0x91,0xe5,0x50,0x4c,0x63,0xe9,0x90,0xde,0x1e,
	0xab,0xe8,0xc2,0x10,0x28,0xc4,0xb8,0x41,0x41,0x1c,0x03,0xe9,0x33,0x03,0x3d,0x36,
	0xc4,0x30,0x54,0x3c,0x60,0x80,0x09,0x01,0x16,0x38,0x00,0x72,0x93,0x86,0xc4,0x31,
	0xb3,0xcb,0x98,0x33,0xb8,0x28,0x93,0x1e,0xf3,0xe8,0x40,0x8f,0x07,0x3f,0xa4,0xf1,
	0x83,0x3a,0xbb,0xa0,0x81,0x06,0x04,0x19,0xcd,0xc4,0x4c,0x18,0x3a,0x58,0xf1,0x89,
	0x42,0x7b,0x88,0x92,0xca,0x1a,0x16,0x50,0x41,0xc9,0x02,0x4d,0x0d,0xe5,0x41,0xa5,
	0x61,0xa9,0xc8,0x90,0x43,0x33,0x8c,0x99,0x9a,0x4c,0x33,0xe8,0x80,0x82,0x0e,0x3d,
	0xc4,0xc1,0x43,0x1a,0xc0,0x40,0x30,0x83,0x1e,0x2d,0x2a,0xa4,0xcf,0x18,0x63,0xa4,
	0xff,0xb7,0x50,0x65,0x0d,0x0c,0x21,0x8a,0xa5,0x98,0xfa,0x55,0xd4,0x81,0x39,0x41,
	0x24,0x51,0x46,0xab,0xba,0xa0,0xc7,0x0c,0x10,0x31,0x83,0xde,0x18,0x66,0xcc,0xe0,
	0xc3,0x1e,0xf5,0xf0,0x22,0xcd,0x11,0x17,0x48,0x49,0xe8,0x2e,0x28,0xd0,0xa0,0x83,
	0xb2,0x02,0x7d,0x21,0xe7,0x10,0x8d,0xc9,0x26,0xd0,0x13,0x39,0xe4,0x40,0xc1,0x2f,
	0xbd,0xf4,0xc2,0x03,0x0f,0xbd,0x5c,0x61,0x51,0x93,0x99,0x96,0x64,0xd2,0xac,0x16,
	0xb8,0xb8,0x06,0x39,0x4a,0x04,0x55,0x65,0xac,0x4b,0x14,0x1a,0x2a,0x0d,0x28,0xc8,
	0x3a,0x82,0x09,0xe0,0x14,0xe0,0x42,0x03,0x4a,0x39,0xa4,0x07,0x0d,0xd6,0x2a,0xcb,
	0x12,0x3d,0xbb,0x58,0x90,0x5f,0x1c,0x25,0x9c,0x22,0x31,0x77,0x70,0xf4,0xd1,0x5b,
	0x0d,0x0c,0xc8,0xa3,0x04,0x34,0xbc,0xae,0x28,0x68,0x0f,0x1e,0x98,0xc0,0x80,0x1d,
	0x39,0x88,0xa5,0x03,0x3e,0x63,0xec,0x62,0x59,0x0f,0x7a,0xb0,0x41,0x43,0xb2,0x17,
	0x35,0x91,0x06,0x29,0x9d,0x82,0xa5,0xea,0x18,0x6c,0xb0,0xa1,0x03,0xa1,0x13,0x89,
	0x22,0x00,0x17,0x31,0xfc,0xf2,0x8f,0x09,0x26,0x4c,0x22,0xc3,0x37,0x0c,0x94,0x50,
	0xc2,0x09,0xcf,0x54,0xf0,0x8d,0x0c,0x4e,0x5c,0xaa,0x58,0x0f,0x0d,0x5c,0xeb,0x81,
	0x06,0x0c,0x7c,0xd3,0xc4,0x08,0xcc,0x1c,0x8c,0x8f,0xac,0x02,0x51,0x7b,0x0d,0x1b,
	0x2e,0x2c,0x6b,0x82,0x2e,0x94,0x90,0xd0,0x80,0xb2,0x10,0xb8,0xd0,0x05,0xd9,0x10,
	0xac,0x71,0x42,0x09,0x76,0x48,0xb1,0x0a,0xd1,0x2a,0x30,0x10,0x84,0x04,0x0b,0xe4,
	0xff,0xd0,0xd4,0xa5,0xcb,0xa8,0x55,0x42,0xae,0x07,0x99,0x96,0x62,0x43,0xc6,0xc6,
	0x2a,0x0e,0x12,0x6f,0x9c,0xc2,0xc0,0x0a,0xa2,0xf4,0xa0,0x03,0x0d,0xd1,0x52,0x59,
	0x6d,0xbf,0x0a,0x2d,0xd3,0x07,0x28,0x3d,0x84,0xa1,0x87,0x49,0xa1,0x36,0xe3,0x89,
	0x08,0x26,0xb4,0xe1,0xb4,0x0c,0x74,0x20,0xd1,0x44,0x09,0x23,0xec,0x51,0xb2,0x40,
	0x39,0xc0,0x94,0x87,0x06,0xcb,0x3c,0xd1,0xb1,0x52,0xa6,0x0d,0x17,0x6a,0x18,0xbf,
	0x30,0xd0,0x1d,0x08,0x0c,0x24,0x40,0x06,0xa2,0x63,0x90,0xaa,0x50,0x0f,0xf3,0xb0,
	0x81,0x42,0x31,0x5f,0xdc,0x88,0x05,0x36,0x2e,0x44,0xbb,0x0b,0x04,0xe8,0xb8,0xe2,
	0x47,0x1a,0xc7,0x54,0xe0,0xcc,0x1b,0x52,0x38,0xe1,0x37,0xec,0x3e,0x48,0x00,0x48,
	0x0e,0x4f,0xa4,0xe2,0x84,0x13,0x37,0x80,0xf0,0xa1,0x79,0xec,0xcb,0xd5,0x35,0x3d,
	0xcb,0xbc,0x91,0x4b,0x13,0x32,0xdc,0x50,0x03,0x0c,0xd5,0x34,0x83,0x6c,0x18,0x75,
	0xce,0x30,0x06,0x0a,0x5d,0x40,0x04,0x37,0xf6,0xd1,0x8d,0x45,0x10,0x01,0x05,0x44,
	0xa8,0x59,0x14,0x4c,0x50,0x03,0x0e,0xa4,0x4f,0x16,0x2c,0xa9,0x14,0x0b,0x72,0x50,
	0x02,0x06,0x88,0x40,0x04,0x4e,0x38,0x81,0x33,0x0c,0xe0,0x84,0x86,0xe0,0x0e,0x2a,
	0x24,0xe1,0x08,0x42,0x3c,0xe0,0x8b,0x24,0x9c,0xc0,0x0e,0x46,0xa8,0x43,0x1d,0x9c,
	0x21,0x85,0x69,0x94,0x01,0x05,0xa3,0x5a,0x15,0x3e,0xf0,0x31,0x8f,0x0f,0xec,0xe0,
	0x15,0x9a,0x70,0x01,0x0a,0xcc,0xb0,0x09,0x17,0xb8,0xc0,0x0a,0xba,0xf0,0x02,0x07,
	0xff,0x7c,0x21,0x1b,0x86,0xe8,0x43,0x1f,0x66,0x09,0x4a,0x02,0x64,0xe0,0x8b,0x49,
	0x04,0xc1,0x09,0xd0,0x50,0xc6,0x1b,0xf2,0x40,0x14,0x11,0x1a,0xee,0x2c,0x09,0x22,
	0x0f,0xfb,0x18,0x42,0xc2,0x58,0x78,0xc0,0x0e,0x78,0xc8,0x8c,0x11,0x6a,0x00,0x8e,
	0x0f,0xc0,0x90,0x06,0x3e,0xc4,0x07,0xd9,0x1a,0xd0,0x00,0x17,0xe8,0xa0,0x0b,0x3a,
	0x48,0x47,0x3a,0x7c,0x48,0x05,0x0d,0x70,0x20,0x09,0xcf,0x48,0xca,0xbb,0xf4,0x71,
	0x82,0x1c,0x38,0xc1,0x08,0x46,0x78,0x43,0x7b,0x4e,0x61,0x24,0x9a,0x20,0xd1,0x24,
	0xfa,0xd8,0x48,0xfb,0x0a,0xe7,0x10,0x34,0x2c,0xa1,0x45,0x53,0xaa,0x8c,0x0f,0x40,
	0xf0,0x06,0x0f,0x8c,0xe0,0x14,0xf2,0x70,0x02,0x1d,0xe8,0xf0,0x8b,0x4d,0xd0,0x40,
	0x79,0xfc,0xd2,0xc1,0x18,0x0e,0x88,0x33,0x7e,0x61,0x82,0x1d,0x17,0xb8,0x80,0x0b,
	0xb8,0x00,0x83,0x1a,0xdc,0x20,0x0f,0x4e,0x21,0x48,0x50,0x4e,0xa1,0x8c,0xa6,0xc9,
	0x23,0x01,0x4f,0x38,0x05,0x12,0xa4,0xb0,0x87,0x3d,0x40,0xa0,0x60,0x9d,0xfa,0xe0,
	0xbb,0x42,0x52,0x97,0xb1,0x58,0xa0,0x66,0x77,0x99,0x51,0x3d,0x64,0x90,0x83,0x67,
	0x38,0xe1,0x09,0x27,0xa8,0x07,0x03,0x9e,0x30,0x03,0x14,0xe4,0x2c,0x67,0x3b,0xc4,
	0x07,0x0c,0xab,0xa5,0x00,0x62,0xd8,0x00,0x5a,0x17,0x98,0x85,0x06,0x26,0x71,0x83,
	0xa8,0x0d,0x44,0x14,0x1e,0xf8,0x45,0x2f,0x39,0x50,0x07,0x23,0xc0,0xe1,0x09,0xb2,
	0xc0,0x83,0x06,0xfe,0x83,0x80,0x63,0x8e,0x49,0x0f,0x7a,0xc0,0xdd,0x15,0x11,0xc2,
	0xff,0x29,0x7a,0x84,0xc1,0x05,0xc1,0xf4,0x81,0x24,0x6a,0xf0,0x06,0x27,0x3c,0x43,
	0x62,0x80,0x71,0x86,0x12,0xd0,0x30,0x06,0x84,0xcd,0x43,0x0b,0x08,0xdb,0xa1,0x16,
	0xd6,0xf6,0x88,0x17,0xec,0xe2,0x0f,0xc9,0xb8,0x00,0x15,0x60,0x60,0x84,0x24,0x9c,
	0xe2,0x75,0x7c,0xf2,0x01,0x2a,0x24,0xf0,0x84,0x6f,0xdc,0x40,0x05,0xe1,0xf0,0x41,
	0x05,0x0c,0x00,0x9a,0x4e,0x4c,0x01,0x0d,0x7a,0xb8,0x80,0x95,0xea,0xb4,0x4f,0x84,
	0xd0,0x85,0x41,0xff,0x0c,0xc3,0x11,0x98,0x01,0x0d,0x5d,0xd0,0x21,0x6b,0x15,0x00,
	0x24,0x20,0x41,0xa0,0x8f,0x22,0x20,0x4c,0x0b,0x3a,0x80,0xc5,0x35,0x68,0x10,0x0a,
	0x0c,0x40,0x60,0x09,0x7c,0x28,0x80,0x37,0x3a,0x90,0x81,0x0b,0x58,0xa1,0x1e,0x49,
	0x88,0x45,0x3e,0xa2,0x21,0x10,0x0f,0xf0,0xc2,0x03,0x27,0x18,0x80,0x0c,0x2a,0x90,
	0x49,0x0f,0x38,0xa1,0x02,0xf6,0x18,0xc1,0x17,0x80,0xf0,0x89,0x19,0x14,0x41,0x58,
	0xf9,0xac,0xe9,0x15,0xe9,0x52,0x97,0x19,0x84,0x21,0xa7,0x16,0xa8,0x06,0x27,0x7e,
	0x00,0x87,0x7a,0x80,0x60,0x12,0x1d,0xb5,0xc7,0x00,0x22,0x51,0x4d,0x7e,0xb1,0x41,
	0xa9,0xd9,0x18,0x06,0x32,0x40,0xa1,0xca,0x57,0x00,0xa1,0x03,0xff,0xb4,0x42,0x2e,
	0x62,0x11,0x8b,0x6f,0xfc,0x42,0x57,0xe1,0x58,0x5a,0x1b,0x9c,0xd1,0xce,0x11,0x78,
	0x00,0x06,0x37,0x38,0xc5,0x08,0x12,0x41,0x08,0xcf,0x5d,0xa0,0x2c,0x1d,0xf3,0x0a,
	0xa7,0x66,0x50,0x8c,0xb7,0x36,0x20,0x5f,0xaa,0xe0,0xc5,0x0a,0x72,0xd9,0x06,0x06,
	0xff,0x2c,0x03,0x07,0x10,0x68,0x28,0xc2,0x3e,0x89,0x02,0x05,0xb8,0x41,0x0e,0x79,
	0xaa,0xc2,0x21,0x34,0x31,0x04,0x2b,0x4c,0x40,0x1e,0xec,0xac,0x00,0x0c,0x9a,0x72,
	0x82,0x1a,0xe0,0xc1,0x1e,0x49,0xe0,0x80,0x2c,0x72,0x90,0x87,0x7a,0x48,0x20,0x07,
	0xea,0x08,0xc4,0x05,0x88,0xc0,0x2a,0xbe,0xa4,0x76,0x24,0x54,0xd3,0x21,0xbf,0x66,
	0x60,0x0a,0x4e,0x68,0xa0,0x8f,0x13,0x19,0x41,0x10,0x52,0x31,0x0f,0x84,0xb9,0x4c,
	0x79,0x3c,0xdc,0x04,0x0a,0x2e,0x00,0x00,0x28,0x2c,0xe1,0x13,0x2c,0x18,0x40,0x0d,
	0xec,0x71,0x0a,0x0e,0xd0,0x01,0x12,0x6d,0x19,0x41,0x03,0xeb,0x90,0x8f,0x53,0xe8,
	0xe7,0x1b,0x1a,0x30,0x85,0x05,0xb4,0x31,0x8b,0x19,0x34,0x80,0x50,0x48,0x64,0x57,
	0x08,0x6b,0x22,0x16,0x1d,0x62,0x53,0x0f,0x8b,0xe0,0x45,0x3d,0x12,0x00,0x03,0x0d,
	0x98,0xe0,0x06,0x1a,0x60,0xc4,0x19,0xd9,0x90,0x0d,0x05,0x30,0x62,0x0c,0x21,0x40,
	0x81,0x22,0x32,0x20,0x0a,0x04,0x10,0x40,0x03,0xf2,0xe0,0xc1,0x13,0xf6,0x70,0x47,
	0x29,0x10,0xc8,0x07,0x25,0xac,0x03,0x12,0x3c,0x90,0x03,0x11,0x20,0x01,0x10,0x4b,
	0x28,0x45,0x32,0xd0,0x40,0x0f,0x6c,0x39,0xa9,0x57,0x35,0xa9,0x8b,0x1e,0x44,0xf9,
	0x3f,0x2d,0xb0,0xe0,0x1f,0xe7,0xba,0x81,0x3d,0x8c,0xa0,0x01,0x4f,0xbc,0xb1,0xa1,
	0x0a,0xb8,0x05,0x10,0x44,0xe5,0x80,0x2d,0x14,0x00,0x01,0x09,0xc8,0x1a,0x0f,0xfc,
	0x06,0x8d,0x3a,0x70,0xa0,0x0d,0xcb,0xc8,0xcb,0x08,0xde,0xf0,0x8d,0x1f,0xf8,0xe0,
	0xff,0x04,0x70,0xc0,0x82,0x3e,0x10,0x10,0x8c,0x3f,0xcc,0xc9,0x2c,0xbf,0xc2,0x49,
	0x31,0x13,0x64,0xa7,0x05,0xa1,0x21,0x0c,0x0d,0x1d,0xc3,0x34,0x60,0x00,0x8d,0x11,
	0xe4,0xe1,0x19,0x1c,0x60,0x80,0x2b,0x8e,0x80,0x33,0x36,0x6c,0x42,0x1b,0x6e,0x38,
	0x99,0x0e,0xf8,0x40,0x8d,0x6e,0xbc,0xa1,0x0e,0x99,0xf4,0x4b,0x7f,0x2b,0x50,0x81,
	0x49,0x2c,0x43,0x20,0x27,0x74,0xc2,0x1a,0x4e,0x91,0x86,0x39,0xd0,0x83,0x0c,0x31,
	0xf8,0xe5,0x94,0x8e,0x63,0x99,0x61,0xf2,0xa4,0xae,0x7a,0xf0,0x21,0x5c,0x83,0xc9,
	0x97,0x8c,0xf4,0x40,0x87,0x45,0xb0,0x00,0x01,0xe8,0x60,0x00,0x06,0xc8,0xc0,0x0b,
	0x37,0xb0,0x04,0x09,0xc6,0xb0,0x01,0x18,0x16,0xa1,0x08,0xca,0x23,0x82,0x26,0x58,
	0xa0,0x01,0x2f,0x54,0x40,0x06,0x4d,0x01,0x41,0x05,0x4e,0xf1,0x0c,0x65,0x18,0xe1,
	0x09,0x79,0x39,0xc1,0x1e,0xe2,0x20,0x05,0x4b,0xc8,0x94,0x0b,0x71,0x60,0x09,0x63,
	0x82,0x25,0x6b,0x80,0xb6,0xc8,0x20,0x63,0x89,0xb5,0x0e,0xd6,0x6d,0x25,0x1f,0x0e,
	0xeb,0x21,0x55,0x42,0x41,0x18,0xd0,0x01,0xc6,0x53,0x34,0xc1,0x17,0xca,0xd0,0x00,
	0x19,0x26,0xb7,0xcd,0x6a,0x8d,0x61,0x08,0x13,0xf8,0xc7,0x0d,0x8c,0x70,0x83,0x7a,
	0xc4,0x04,0x93,0x79,0xf0,0xc0,0x29,0xbc,0x00,0x87,0x0f,0x11,0xa9,0x02,0x48,0xe8,
	0x86,0x1b,0x49,0x50,0xa8,0x39,0xa1,0x47,0x54,0x30,0x2c,0xde,0x4c,0x55,0x06,0x92,
	0xba,0xa2,0x47,0xa6,0xff,0xdb,0xa6,0xb0,0x04,0xe5,0xc6,0x44,0xd5,0xa3,0x02,0x27,
	0xff,0x78,0x42,0x2e,0x83,0xe0,0x07,0x5b,0x88,0x0a,0x61,0xd7,0x40,0x41,0x03,0x40,
	0x91,0x85,0x49,0x38,0x41,0x06,0x0c,0x90,0x00,0x46,0x56,0xc0,0x80,0x92,0x39,0xc1,
	0x0e,0x03,0x80,0x83,0x04,0x4e,0x50,0x42,0x29,0xb4,0x02,0x0d,0xe6,0x46,0x6a,0xc8,
	0xad,0xc9,0xaf,0x7e,0xd1,0x9a,0xd5,0x8b,0xd9,0xc5,0x92,0xff,0xe7,0xb2,0x51,0x15,
	0x00,0x14,0x55,0xa0,0x42,0x18,0xa2,0x45,0x01,0x24,0x84,0x16,0x78,0x6f,0x50,0x41,
	0x30,0x34,0x91,0xbc,0x4f,0x86,0x21,0x03,0x22,0xc8,0x05,0x33,0xe9,0xd0,0x70,0x96,
	0xf0,0x80,0x01,0x3e,0x70,0x02,0x03,0x72,0x21,0x0f,0x0d,0x48,0x93,0x03,0xf9,0x08,
	0x82,0x3a,0xf4,0xf0,0x56,0x2d,0xb8,0x2c,0xa2,0x19,0xb7,0x92,0xca,0x3a,0x72,0x98,
	0x62,0x1a,0x2e,0x4a,0x3e,0xfc,0xdf,0x26,0x40,0xa1,0x8b,0x6f,0x18,0x00,0x06,0x13,
	0x18,0xc2,0x0f,0x83,0x21,0x82,0x13,0x9c,0xc0,0x09,0xa7,0x78,0x83,0x09,0x40,0xd1,
	0x00,0x33,0x98,0xa1,0x01,0x36,0xc0,0x81,0x3c,0x7a,0x7e,0x02,0x24,0x24,0x60,0x22,
	0x0a,0x69,0x42,0x0d,0xf2,0xf0,0x86,0xdb,0x18,0x81,0x01,0x30,0x78,0xc0,0x6b,0x80,
	0x80,0x06,0x14,0x14,0x9b,0xe9,0x63,0xd3,0x13,0x04,0x54,0x9d,0x90,0xe9,0x10,0x7e,
	0x28,0x37,0xed,0x14,0x3e,0x33,0x10,0x44,0x07,0x66,0xe1,0x16,0x1d,0x90,0x3c,0x13,
	0x70,0xb0,0x8c,0xf3,0xd9,0xa3,0x0e,0xdf,0x78,0xc0,0x92,0xb5,0x40,0x02,0x54,0xe4,
	0xcd,0x0e,0x3e,0xc8,0x83,0x6d,0x87,0xf4,0x66,0x23,0xb4,0xc1,0x08,0xca,0x50,0x4b,
	0xff,0x34,0xce,0xf0,0x05,0x2e,0x24,0x62,0x14,0x46,0x55,0x43,0xd3,0x61,0xa8,0x83,
	0x7c,0x1e,0xb9,0xf7,0x14,0xb6,0x09,0x44,0x16,0x20,0x05,0x67,0x04,0x21,0x12,0x43,
	0xd8,0x04,0x26,0x32,0xe1,0x82,0x30,0x88,0xe0,0x0d,0x35,0x60,0x04,0xb1,0x50,0x07,
	0x15,0xd0,0x02,0x47,0xa0,0x05,0xcd,0x00,0x05,0xae,0xf4,0x4e,0x60,0x95,0x3e,0xcb,
	0x22,0x10,0x4e,0x90,0x04,0xaf,0xa7,0x01,0x9c,0xc0,0x04,0x6e,0x84,0x2c,0x3b,0x84,
	0x02,0x6a,0xa0,0x7e,0x6c,0x30,0x0f,0x00,0x05,0x6f,0xb5,0x76,0x1c,0x8b,0x44,0x4c,
	0x5d,0x55,0x02,0x06,0xf0,0x0d,0xd6,0xf0,0x09,0x63,0xd0,0x05,0x05,0x90,0x0c,0xc5,
	0xc3,0x02,0x74,0x90,0x5c,0x37,0x10,0x04,0x50,0x70,0x04,0x2e,0x20,0x00,0x0f,0xe0,
	0x34,0xbc,0x50,0x32,0xcf,0x50,0x4e,0x2c,0x81,0x19,0xce,0x20,0x03,0x1a,0x10,0x09,
	0x56,0xe0,0x02,0xa3,0x24,0x4a,0x0e,0x40,0x04,0x65,0xc7,0x06,0x63,0xd0,0x5d,0x26,
	0x61,0x17,0x21,0x78,0x13,0x4f,0x98,0x20,0x65,0x91,0x1a,0x39,0x20,0x05,0x74,0x70,
	0x02,0xcc,0xe0,0x46,0x7a,0xb0,0x05,0x28,0x30,0x0f,0x54,0x90,0x06,0x1c,0xc0,0x01,
	0x41,0x40,0x00,0xc1,0xe0,0x09,0x61,0x30,0x04,0x2c,0x10,0x80,0x6d,0x70,0x05,0x02,
	0x11,0x0d,0xf2,0x10,0x1e,0x6f,0x96,0x0b,0x8e,0xa7,0x01,0xfe,0x60,0x01,0x43,0x30,
	0x04,0x16,0xf0,0x05,0x58,0x07,0x0f,0x55,0x30,0x07,0x2f,0xb0,0x6e,0x71,0xc5,0x67,
	0xc8,0x94,0x45,0x07,0xb1,0x29,0x51,0x12,0x6b,0xb2,0x16,0x6b,0xef,0xa6,0x0f,0x3f,
	0xff,0xf0,0x00,0x51,0xb0,0x06,0x2c,0x43,0x0f,0x17,0x00,0x43,0x17,0x80,0x09,0xc6,
	0xb0,0x0a,0xae,0xc0,0x04,0x47,0x70,0x57,0xf0,0x50,0x0f,0xce,0xc6,0x00,0x92,0x10,
	0x14,0x27,0x10,0x04,0xe1,0xb1,0x07,0x0c,0x94,0x0b,0x30,0x00,0x04,0xbb,0x30,0x04,
	0x8e,0x30,0x0b,0xdb,0x60,0x09,0x2d,0x00,0x05,0x31,0xc0,0x0d,0x3b,0x80,0x01,0x65,
	0xe0,0x43,0x64,0x11,0x6b,0xe4,0xd6,0x6e,0x35,0x23,0x2f,0xb3,0x61,0x17,0x89,0x07,
	0x43,0xd8,0x84,0x02,0x1a,0xf7,0x0e,0xf8,0xc4,0x04,0xb4,0x80,0x03,0x55,0xf0,0x0a,
	0xd4,0x40,0x0f,0x66,0x60,0x4d,0xd9,0x70,0x01,0x7a,0xa0,0x05,0x0e,0xe0,0x43,0x7f,
	0x40,0x00,0xfb,0xf5,0x0c,0x0c,0xb0,0x3e,0xe2,0x30,0x4f,0x7b,0x40,0x0e,0x6d,0x70,
	0x3f,0x36,0xa0,0x05,0x32,0x47,0x02,0xf1,0xd0,0x0f,0xd2,0xf0,0x4b,0x43,0x10,0x53,
	0xed,0xd0,0x08,0x30,0x94,0x0d,0xdb,0x24,0x4a,0xd6,0xd4,0x6f,0x82,0x28,0x25,0xfa,
	0xb0,0x32,0x73,0x52,0x72,0xff,0x13,0x72,0xb0,0x32,0x0f,0xef,0xf0,0x56,0x68,0xa0,
	0x0a,0x62,0x30,0x0d,0x50,0xe0,0x06,0xee,0x20,0x08,0x21,0xc0,0x06,0x4b,0x05,0x5f,
	0x0e,0x40,0x0f,0x57,0x00,0x63,0x98,0xd7,0x04,0x03,0xe1,0x01,0x62,0xc0,0x34,0x0c,
	0x30,0x09,0x26,0x30,0x0d,0x61,0x80,0x02,0xd7,0xd0,0x08,0x29,0xb0,0x0d,0xdb,0x90,
	0x08,0x11,0x40,0x08,0x18,0xf0,0x02,0x76,0x15,0x0a,0x34,0x70,0x0d,0x63,0x13,0x51,
	0xf3,0x30,0x8f,0xc5,0xe3,0x6e,0x75,0xa2,0x4f,0xc6,0x21,0x13,0x1e,0xa7,0x6e,0x2e,
	0xff,0x30,0x0a,0x5c,0x90,0x01,0x24,0x30,0x02,0xd0,0xb0,0x07,0xe8,0x80,0x00,0x5c,
	0x70,0x0e,0xef,0xb0,0x5b,0xec,0xe7,0x02,0x54,0x90,0x91,0xe1,0x90,0x03,0x0c,0x70,
	0x0a,0x2b,0xe1,0x03,0x23,0x60,0x07,0xdc,0x01,0x03,0x55,0x70,0x04,0xf3,0xa0,0x54,
	0x21,0x10,0x0a,0x8e,0x80,0x0d,0x0a,0xa0,0x00,0x3b,0x00,0x04,0xb7,0x50,0x0d,0xd4,
	0x10,0x06,0x11,0x15,0x72,0xeb,0xe6,0x43,0x10,0x70,0x06,0x59,0x54,0x30,0xe4,0xd1,
	0x67,0xec,0xb2,0x5a,0xbb,0x70,0x06,0xe8,0x00,0x04,0x85,0x20,0x04,0x42,0xc0,0x0e,
	0xb5,0x70,0x7e,0x0d,0xa0,0x00,0xd5,0xe2,0x32,0xd9,0xe0,0x00,0x68,0x40,0x09,0x37,
	0xf0,0x06,0x7e,0xa3,0x01,0x25,0xe0,0x2d,0x13,0x01,0x02,0xce,0xa0,0x0b,0x64,0x30,
	0x04,0xa2,0xf2,0x5e,0x28,0xe0,0x00,0xa2,0x32,0x06,0xd4,0xb0,0x07,0x22,0xf0,0x00,
	0xae,0xa0,0x09,0xff,0xa3,0x03,0x8c,0x60,0x25,0xc3,0x52,0x27,0xbc,0x22,0x57,0x85,
	0xd2,0x3e,0xc6,0xb2,0x64,0x3a,0x00,0x90,0x07,0xb0,0x4d,0x1b,0xa8,0x06,0x3a,0x60,
	0x0a,0x41,0xc0,0x00,0x1d,0x54,0x1d,0x2b,0x40,0x13,0x88,0x76,0x0c,0xad,0xd0,0x00,
	0xf3,0xc8,0x08,0xc5,0xa0,0x03,0xd1,0x08,0x43,0xf3,0x00,0x01,0x3e,0xf5,0x00,0x5c,
	0xb0,0x2a,0xb4,0xd6,0x6a,0xbb,0x72,0x14,0xef,0x32,0x85,0x73,0x82,0x71,0x28,0x80,
	0x32,0x63,0xe0,0x00,0x5a,0x80,0x62,0x2b,0xa9,0x03,0xa8,0x60,0x3f,0x9e,0xe5,0x03,
	0xd6,0x60,0x0d,0x2c,0xc1,0x6d,0x52,0x10,0x09,0xd4,0xa0,0x03,0x86,0x10,0x02,0x3a,
	0xff,0xd0,0x00,0x83,0xf0,0x08,0x80,0x56,0x09,0xa1,0xe0,0x02,0xcd,0xc0,0x05,0x37,
	0xe0,0x0c,0xbc,0x50,0x0d,0x9a,0xf0,0x4f,0x52,0x92,0x9c,0x6f,0xf2,0x7e,0x62,0x21,
	0x7c,0x53,0xc7,0x74,0x9f,0x94,0x62,0x44,0x70,0x57,0x2f,0xb0,0x05,0x48,0x45,0x05,
	0x41,0xe0,0x0c,0x6b,0x41,0x8a,0x12,0x70,0x11,0x71,0x00,0x03,0x58,0x80,0x09,0xf2,
	0x55,0x04,0x97,0x70,0x07,0x7c,0x70,0x04,0x83,0x30,0x08,0x6c,0x94,0x02,0x6e,0x20,
	0x0d,0x68,0xe2,0x0c,0x1c,0x00,0x0e,0x5c,0xc0,0x9c,0x1b,0xd7,0x67,0xfb,0x04,0x27,
	0x3e,0x12,0x2c,0xb0,0x72,0x46,0x2c,0x09,0x78,0x01,0x70,0x07,0x0d,0xe0,0x08,0xb5,
	0x40,0x08,0x9a,0x80,0x06,0xfb,0xc0,0x1f,0x70,0x31,0x10,0x80,0xc0,0x10,0x2b,0xc0,
	0x0b,0x3b,0xa0,0x03,0x0c,0xd9,0x5b,0x0d,0xa0,0x09,0xd4,0x40,0x08,0x88,0xe0,0x43,
	0x8f,0x20,0x04,0xe0,0xf0,0x00,0xac,0x70,0x0c,0x11,0x87,0x0d,0x2f,0xd7,0x74,0x9e,
	0x39,0x93,0x7c,0xe6,0x6a,0x06,0xd2,0x10,0xab,0x42,0x8f,0x7f,0x87,0x30,0xab,0x39,
	0x36,0x5f,0xd8,0x08,0x82,0x30,0x03,0x54,0xc0,0x0e,0x29,0x00,0x01,0x14,0x90,0x06,
	0x53,0x66,0x4e,0x7e,0xf1,0x03,0x79,0x00,0x09,0xba,0x40,0x0b,0x46,0x15,0x02,0xc5,
	0x66,0x06,0xe7,0x10,0x08,0x19,0xd0,0x00,0x0e,0x60,0x8c,0x45,0x70,0x0e,0xa4,0x20,
	0x04,0xdb,0x00,0x04,0xf0,0xc0,0x07,0xa2,0xc4,0x5b,0xd7,0x94,0x71,0xc2,0xf2,0x8b,
	0x0f,0x51,0x2c,0x10,0x91,0x48,0x10,0x80,0x74,0xf4,0x68,0x4d,0xd8,0x54,0xa5,0xca,
	0xff,0x13,0x99,0x5a,0xc0,0x0f,0x2f,0x60,0x01,0x19,0x40,0x05,0x67,0x30,0x0e,0x41,
	0xe0,0x0b,0x20,0xe0,0x26,0x03,0x71,0x02,0x52,0x60,0x02,0x7e,0xb0,0x04,0x97,0x13,
	0x02,0x9f,0xc4,0x08,0x18,0x50,0x00,0x8c,0xc0,0x90,0xa1,0xd4,0x00,0xcd,0xa0,0x09,
	0xc5,0x10,0x9d,0xa2,0x62,0x06,0x4b,0x57,0x8c,0xc5,0x43,0x0f,0x45,0xb6,0x17,0x53,
	0x72,0x3c,0x63,0xd1,0x29,0xe5,0xb6,0xab,0x8a,0xb8,0x6e,0xb1,0xf2,0x72,0xa3,0xd2,
	0x0e,0x83,0xd0,0x5a,0x68,0x60,0x03,0x0f,0x00,0x9b,0x4a,0x90,0x0a,0x04,0x61,0x0d,
	0x52,0xa0,0x02,0xe5,0x58,0x2d,0x9f,0xe4,0x5e,0x29,0x66,0x4d,0xd7,0xa0,0x7e,0x19,
	0xd7,0x6f,0xb1,0x02,0x50,0xff,0x54,0x72,0xed,0x06,0x50,0x45,0x46,0x6b,0x2e,0x52,
	0x4c,0xf8,0xf9,0x99,0x2c,0xc2,0x67,0x51,0x12,0x2c,0xd0,0x6a,0x06,0x0a,0xa0,0x08,
	0x5f,0x38,0x03,0xb7,0x70,0x0f,0x69,0x16,0x0d,0x51,0x30,0x24,0x6b,0x90,0x05,0x48,
	0xd0,0x0a,0x33,0xe0,0x00,0x2e,0x93,0x62,0x8c,0xba,0x5b,0xbb,0xf5,0x77,0x63,0xa3,
	0x3c,0x33,0x45,0x16,0x64,0xc1,0x22,0x06,0x5b,0xb0,0xe6,0x9a,0x10,0x4f,0xfa,0x7b,
	0x95,0xa1,0x2a,0xb8,0xe9,0x5e,0x9f,0x04,0x5f,0xd4,0x70,0x08,0x30,0xf0,0x3d,0x94,
	0xe2,0x17,0x69,0xd0,0x07,0x50,0xf0,0x07,0x8f,0x39,0x43,0xa5,0xc4,0x06,0x1b,0xa0,
	0x4d,0xd0,0xba,0xa8,0x11,0xbb,0x4d,0xb1,0x02,0x9a,0xc1,0x68,0xae,0x1f,0x84,0x9c,
	0x76,0xc1,0x50,0x2e,0xd3,0x92,0x2b,0x49,0x03,0x63,0x40,0x02,0x04,0xf0,0x0f,0x39,
	0xff,0xc0,0x10,0xca,0xfa,0x04,0x4d,0x80,0x04,0xe3,0x90,0x01,0x8f,0xa9,0x3c,0x0e,
	0x10,0x0a,0xf2,0x58,0x3c,0xc8,0x52,0xa5,0xc4,0x98,0x33,0xfe,0xca,0x84,0x2e,0x90,
	0x1a,0x2c,0x41,0x1e,0xfb,0x14,0x85,0x21,0x71,0x71,0x3b,0xe4,0x5e,0xdb,0xb4,0x54,
	0x5d,0xc0,0x05,0xff,0xe0,0x21,0x02,0x01,0x08,0x7b,0x70,0x0a,0x35,0xf0,0x0f,0x02,
	0x50,0x89,0x0e,0xb9,0x05,0xed,0x50,0x3c,0x8c,0x60,0x01,0x6d,0xb4,0x92,0x27,0x7a,
	0x4d,0x55,0xba,0x54,0xa1,0x54,0x27,0x20,0x44,0x4c,0x35,0x25,0x16,0x75,0xb5,0xa4,
	0x8d,0x8a,0x02,0x48,0x35,0x8f,0xa2,0xd0,0x07,0x1a,0x40,0x0e,0x7e,0x21,0x0b,0xa7,
	0x50,0x01,0x74,0xd0,0x0f,0x9f,0xa0,0x07,0xdb,0x64,0x06,0x5a,0xf0,0x01,0x81,0x58,
	0x06,0x89,0x90,0x08,0x09,0x19,0x02,0xd5,0xea,0xb6,0x8a,0xda,0xa8,0x48,0xfb,0xb6,
	0x6e,0x59,0x1a,0x0c,0xb2,0xa4,0xf3,0x28,0x6b,0xbc,0x39,0x9e,0x9e,0x20,0x0a,0x0f,
	0x10,0x04,0xba,0xf0,0x1f,0x7b,0x60,0x07,0x41,0x00,0x03,0xa6,0x60,0x05,0x47,0xd0,
	0x00,0x5a,0x50,0x04,0x5a,0x60,0x57,0x7a,0x50,0x0a,0x83,0x60,0x92,0xc3,0x70,0x07,
	0x07,0xb0,0x01,0x92,0xdb,0xa8,0x9e,0xe9,0x43,0xc4,0x38,0x2a,0x7a,0xc0,0x33,0x5c,
	0xc1,0x29,0x16,0xc6,0xa4,0x32,0x39,0x75,0x63,0x40,0x0f,0xd3,0x60,0x09,0x0b,0x80,
	0x0a,0x22,0xa0,0x01,0xab,0xa0,0x01,0x41,0xa0,0x02,0x38,0xa0,0x0a,0x56,0x30,0x0a,
	0x1d,0x80,0x09,0xa5,0x80,0x0b,0x81,0x10,0x08,0xc2,0x60,0x01,0xb6,0x30,0x07,0x9b,
	0xff,0xc0,0x3f,0x61,0xa0,0x08,0xfa,0x1a,0xad,0xee,0x35,0x53,0x76,0xb1,0x64,0xec,
	0x17,0x06,0x0c,0x73,0xb9,0x22,0x71,0x3c,0xfb,0xe8,0xab,0xed,0x37,0x03,0x84,0xa2,
	0x64,0x93,0x83,0x46,0xc4,0xa7,0x02,0x09,0x70,0x02,0x3f,0x00,0x06,0x41,0x50,0x03,
	0x52,0xa0,0x0b,0xb3,0x30,0x04,0xd8,0x20,0x07,0x58,0xd0,0x0d,0xd5,0x80,0x0e,0x36,
	0x40,0x00,0x59,0x20,0x06,0x8e,0x39,0x06,0xf3,0xd0,0x00,0xd4,0xe0,0x08,0xcd,0xb0,
	0xa4,0x1b,0x38,0x36,0x4b,0xcb,0x11,0x73,0xd2,0xab,0x9b,0xe9,0xbe,0x08,0x61,0x12,
	0x73,0xb2,0xba,0x9e,0xf3,0x6e,0x31,0x21,0x89,0x3a,0x34,0x36,0x43,0x70,0x08,0x0c,
	0x60,0x0f,0x93,0xf0,0x4e,0x15,0xa2,0x0b,0x3c,0x00,0x04,0xbb,0x79,0x01,0x68,0xf0,
	0x0a,0x58,0x40,0x09,0xa2,0x70,0x06,0xe5,0x80,0x04,0x41,0x50,0x0d,0x47,0x90,0x87,
	0x3b,0x20,0x07,0xb3,0x40,0x05,0xcd,0x60,0x8e,0x6a,0x6b,0xad,0xee,0x37,0x1d,0x24,
	0x0a,0x43,0xbb,0x90,0x8f,0x24,0x58,0x17,0xbb,0xf0,0x48,0x90,0xf4,0x7b,0xb7,0x46,
	0x75,0x44,0xc0,0x09,0x74,0x90,0x04,0x49,0x30,0x7a,0xb9,0x50,0x02,0x71,0x20,0x0d,
	0x4b,0xf0,0xb0,0x3b,0x74,0x01,0x9e,0x60,0x09,0xfd,0x60,0x01,0xde,0x70,0x0f,0x35,
	0x60,0x02,0x12,0x00,0x03,0x87,0x00,0x04,0x5c,0xe0,0x06,0xa4,0xb0,0x03,0x6e,0x55,
	0x4a,0x1c,0x18,0x2b,0x8d,0x21,0x6e,0x16,0x27,0x25,0x2b,0x0b,0x25,0x09,0x7b,0x12,
	0x9b,0xa2,0x07,0x54,0x37,0x06,0x47,0x70,0x0f,0xd3,0x36,0x65,0x68,0xc5,0x00,0x2d,
	0xff,0x40,0x0a,0xc5,0x30,0x06,0x86,0x40,0x03,0xea,0xf7,0x6f,0x58,0xe0,0x0f,0x5a,
	0x50,0x0c,0x58,0x70,0x31,0x30,0x40,0x06,0x9f,0x80,0x06,0x47,0x40,0x05,0xa3,0x70,
	0x0e,0x6d,0xf4,0x9c,0x8a,0x6a,0x8c,0x60,0x83,0x18,0x05,0x93,0x45,0x73,0xfb,0x84,
	0xe5,0x61,0x38,0xc7,0x52,0x75,0x2e,0x50,0x0d,0xb0,0x81,0x07,0x6f,0x90,0x04,0xd0,
	0x17,0x04,0x62,0x50,0x0d,0x7c,0x29,0xaa,0x6a,0xc0,0x06,0x66,0x50,0x06,0x42,0x60,
	0x0e,0xf3,0x50,0x04,0x50,0x90,0x05,0xff,0xe0,0x07,0x73,0x70,0x01,0xfd,0xa8,0x03,
	0x0a,0x80,0x0b,0x5a,0xf0,0xba,0x52,0xab,0x3c,0x27,0x5b,0x38,0x86,0x37,0xb7,0x20,
	0x04,0xa5,0x15,0xd6,0x97,0xa3,0xa2,0x0f,0x50,0x10,0x0e,0x7b,0x40,0x07,0x6f,0x60,
	0x6d,0x82,0xf4,0x04,0xae,0x20,0xb4,0x4c,0x47,0x62,0x5b,0x90,0x0c,0x9a,0x39,0x06,
	0x7f,0x30,0x0d,0xd3,0x40,0x02,0x2e,0xc0,0x06,0x1b,0xb8,0x01,0xc5,0xb3,0x05,0xf3,
	0x30,0x0f,0x05,0x8b,0x1e,0xc4,0x88,0xc7,0xb3,0x62,0x93,0xd4,0x0c,0x5e,0x86,0x8b,
	0x30,0x4d,0xd8,0x03,0x7b,0x00,0x03,0x53,0x10,0x05,0x0c,0x80,0x07,0x78,0xc0,0x00,
	0xf5,0x10,0x07,0xe1,0x80,0x0c,0x5a,0x20,0xb2,0x08,0x83,0x0f,0x26,0x26,0x5e,0xeb,
	0x86,0x28,0xd5,0xb2,0x81,0x56,0xa2,0x05,0x07,0xe4,0xbb,0x4a,0xb1,0x0b,0x16,0x06,
	0x43,0x00,0x55,0x38,0x5c,0xc1,0x11,0x2c,0xf3,0x98,0x01,0xbd,0x06,0xd0,0x10,0x04,
	0x6b,0x10,0x0c,0xba,0xf0,0x0c,0xcf,0xa0,0x01,0x7d,0xf0,0x04,0x04,0x50,0x05,0x3a,
	0xff,0x34,0x0f,0x63,0x00,0x0b,0x4c,0x5a,0x76,0xfc,0xf2,0x3f,0xb8,0xab,0x7e,0x00,
	0x55,0x35,0x0b,0x39,0x2a,0x32,0x21,0x75,0x18,0x67,0x25,0x50,0x1b,0x17,0x75,0x3b,
	0xb0,0xd4,0xb1,0x07,0x25,0x00,0x06,0x1e,0x70,0x0b,0x38,0xe0,0x04,0x4a,0xf0,0x0f,
	0x22,0xe0,0x0f,0x42,0x50,0x00,0x45,0x10,0x2b,0x7e,0x87,0x30,0xb0,0x6a,0x06,0xfe,
	0x6a,0x25,0xd0,0x8a,0x02,0xac,0xe2,0xd1,0xa2,0x3a,0x2a,0xb5,0x96,0xb9,0xbe,0x4b,
	0x2c,0x89,0xf1,0x84,0x81,0xb2,0x6e,0x1c,0x87,0xa0,0x84,0x26,0x0a,0x96,0x80,0x03,
	0x4f,0x10,0x04,0xf5,0x80,0x03,0xe6,0x10,0xa7,0x6e,0xe4,0x43,0x66,0x50,0x75,0x79,
	0xe2,0x91,0x66,0xe7,0x46,0x39,0x83,0x0f,0x5a,0x50,0x16,0x68,0xa0,0xa3,0x21,0x90,
	0x2c,0xbe,0xe2,0x03,0x1e,0x2d,0x4a,0xd7,0xe2,0xc1,0x46,0xe1,0x10,0x4b,0x80,0x06,
	0x33,0x39,0x14,0x71,0x30,0x0e,0xd3,0xf0,0x05,0xcc,0xd6,0x0b,0x23,0x40,0x07,0x9b,
	0x47,0x02,0x65,0xf0,0x56,0xfc,0xa3,0x43,0xf8,0xc0,0x2f,0xbc,0x0b,0xd0,0x33,0xb0,
	0x04,0x2e,0xe0,0xd5,0x4c,0x38,0x93,0x53,0x97,0x27,0xd8,0xc2,0x12,0x52,0xd7,0x7f,
	0xac,0x62,0xcd,0x91,0xfd,0x15,0x05,0x43,0x28,0xf0,0x01,0x09,0xfd,0x00,0x01,0x8b,
	0xe0,0x61,0xda,0x66,0x00,0x74,0xe0,0x0a,0x0d,0x60,0xd3,0x81,0x6a,0x84,0x55,0xd7,
	0x29,0xa5,0x84,0x02,0x7b,0x81,0x06,0x10,0x25,0xb3,0x71,0xb5,0x9c,0x9d,0x9b,0xc7,
	0x52,0xfa,0x74,0x5d,0x31,0x85,0x0f,0x21,0x10,0x67,0x20,0x0e,0x9d,0xc0,0x14,0x23,
	0xff,0xf0,0x03,0xc7,0x40,0x44,0x71,0x50,0x03,0x48,0x50,0x05,0x1d,0xd9,0x84,0x2c,
	0xa2,0x07,0x66,0xa0,0x46,0x3a,0xf0,0x48,0xef,0xbc,0x54,0x61,0x60,0x30,0x2e,0x13,
	0x2b,0x4a,0x81,0x44,0x4b,0xa6,0x3c,0xa5,0x5c,0x10,0x47,0x84,0xd4,0xd3,0xfc,0x14,
	0x17,0x31,0x24,0x3c,0x90,0x37,0xa2,0x16,0x4d,0x3f,0xc0,0xb1,0x30,0x34,0x93,0x80,
	0x06,0xd2,0x4a,0x71,0xc2,0x68,0x54,0x85,0x38,0xd3,0x2f,0x8d,0xc1,0xd8,0x3a,0x14,
	0x43,0xde,0x15,0xa5,0x2a,0xe2,0xdf,0x1e,0x00,0x08,0x74,0x20,0x05,0x27,0xb0,0x06,
	0x23,0x60,0x0c,0x3f,0xf0,0x05,0x46,0x68,0x06,0xc6,0xc3,0x32,0xff,0x33,0x0f,0x71,
	0xe5,0x3f,0x9f,0x94,0x1e,0xc2,0x58,0x8f,0x46,0x66,0x2c,0x46,0xa8,0x05,0xdd,0x75,
	0x38,0x4f,0x42,0x10,0x7b,0x40,0x01,0xf7,0x80,0x04,0x1d,0xc4,0xd4,0xe1,0x80,0x0e,
	0xbb,0xa0,0x03,0x92,0x39,0x88,0xd5,0xe4,0x74,0xa0,0x63,0x61,0xb2,0x62,0x17,0x3a,
	0x2a,0xd6,0x1d,0xc1,0x20,0x6d,0x04,0xb7,0x35,0x1e,0x16,0x52,0x93,0x03,0x7e,0x00,
	0x0e,0x38,0xd0,0xe1,0x1e,0xd0,0x09,0x9d,0x90,0x11,0x9d,0x77,0x8d,0x83,0x37,0x16,
	0x30,0x14,0x06,0x2a,0xd3,0xe2,0x01,0x7d,0x11,0x63,0x01,0x2b,0xa5,0x9c,0x20,0x74,
	0xf2,0xd6,0x71,0xab,0x22,0x1e,0x20,0x0b,0x7e,0x80,0x05,0x0b,0x00,0x27,0x10,0x40,
	0xd4,0xf6,0xdc,0x03,0xf9,0x58,0xc5,0xcc,0x7d,0xca,0xfe,0x43,0xdf,0x54,0xb2,0xd7,
	0x11,0x4e,0xd2,0x68,0x10,0x2f,0xf0,0x87,0x14,0x36,0x71,0x18,0x4f,0xc0,0x02,0x38,
	0xff,0xc0,0x02,0x53,0xc0,0x10,0x9d,0x10,0x03,0x4c,0x02,0x6b,0xfc,0x03,0x15,0x2c,
	0x33,0x2a,0x83,0x07,0x2c,0xa2,0x52,0xca,0x30,0xce,0x3f,0x78,0x66,0x93,0x3d,0xb0,
	0x7b,0x47,0x1d,0x17,0x13,0xc1,0x45,0x7b,0xf0,0x04,0x3f,0x40,0x00,0xe2,0xd0,0x55,
	0xcb,0xc2,0x31,0x19,0x31,0x27,0x9a,0x3e,0x1b,0x52,0x57,0x3c,0xb5,0x56,0x17,0xbc,
	0x59,0xdb,0xc1,0x37,0x2c,0x6a,0xce,0x11,0xb4,0xf1,0xe4,0x3e,0xd0,0x09,0xe5,0x60,
	0x09,0xbf,0x60,0x3b,0x98,0xe2,0x23,0x63,0x01,0xe6,0x67,0x6d,0xe2,0xf9,0xfd,0xe3,
	0xfa,0xac,0xc4,0x45,0x06,0xa2,0x85,0x62,0xdb,0x5d,0xf1,0x11,0x7e,0xa1,0x0a,0xc0,
	0x00,0x26,0x36,0xe1,0xdf,0x43,0x61,0x30,0xc3,0xa2,0x10,0x74,0x41,0xd4,0xf9,0x7d,
	0x6b,0xed,0xa7,0x14,0x7a,0x1c,0x4c,0x27,0xd1,0xcf,0x5d,0x51,0xe8,0xff,0x2d,0x13,
	0x2a,0xc1,0x12,0x48,0xb4,0x0b,0xcb,0xae,0xed,0xb6,0xc6,0x88,0x27,0xc1,0x32,0x1f,
	0xb8,0x20,0xb9,0x1a,0xe1,0xba,0xde,0x24,0x87,0xe1,0x2d,0x62,0x51,0x38,0xbb,0x70,
	0x04,0x9f,0x22,0x6e,0xc4,0x19,0x82,0x30,0xae,0xd6,0x29,0x7b,0x17,0xf7,0x0e,0x12,
	0xf2,0x57,0x38,0xaa,0xb2,0x6a,0x49,0x41,0xd9,0x46,0x36,0xd4,0x68,0xa0,0x32,0x34,
	0x81,0xdd,0x07,0x8f,0xd4,0x0a,0x52,0x10,0xb9,0x1a,0x85,0x75,0xa5,0x48,0xf4,0xce,
	0xf0,0x15,0x3f,0xd2,0x7e,0x0c,0xb5,0x86,0xc8,0x6a,0xce,0xfe,0xf1,0x71,0x71,0xf1,
	0x18,0x6f,0x12,0xdf,0x65,0xf2,0x89,0xe1,0xf1,0xee,0x52,0xf2,0x2c,0xaf,0x22,0x2e,
	0x07,0xdf,0x17,0xe4,0xae,0x18,0x01,0x01,0x00,0x3b,   '%','E','N','D'};
	
//Nur Dateiname und Pointer eintragen	
WEBPAGE_ITEM WEBPAGE_TABLE[] = // Befehls-Tabelle
{
	{"index.htm",Page1},
	{"Status.htm",Page4},
	#if USE_CAM
	{"camera.jpg",bild_balken},
	#endif //USE_CAM
	{"raket.gif",bild_rakete},
	{"balke.gif",bild_balken},
	{"ledon.gif",led_on},
	{"ledoff.gif",led_off},
	{NULL,NULL} 
};

#endif //_WEBPAGE_H








