/*----------------------------------------------------------------------------
 Copyright:      Radig Ulrich  mailto: mail@ulrichradig.de
 Author:         Radig Ulrich
 Remarks:        
 known Problems: none
 Version:        24.10.2007
 Description:    Timer Routinen
----------------------------------------------------------------------------*/

#ifndef _TIMER_H
	#define _TIMER_H

	#include <avr/io.h>
	#include "usart.h"
	#include "stack.h"
	#include "ntp.h"

	#if defined (__AVR_ATmega644__)
		#define TIMSK TIMSK1
	#endif 

	volatile unsigned long time;

	void timer_init (void);
 
#endif //_TIMER_H

